/*-------------------------------------+
 | Site: Metropolitan Planning Council |
 | Part: Cost of Segregation styles    |
 +-------------------------------------*/

/* Basics
======================================================================*/
blockquote { border: 0; font-size: 23px; font-weight: 300; line-height: 1.5; margin-bottom: 25px; padding: 0; }
blockquote cite { display: block; font-size: 17px; font-style: italic; text-align: right; }
blockquote p { margin: 0; }
hr { margin: 4vw 0; }


/* Layout
======================================================================*/
.section { max-width: 60%; }
#page { padding: 0; }


/* Content
======================================================================*/
/* Accordion */
.cos-accordion { list-style: none; margin: 30px 0; }
.cos-accordion .cos-plan { display: none; margin-top: 1em; }

.cos-accordion > li {
    align-items: flex-start;
    border: 1px solid #ccc;
    display: flex;
    margin: -1px 0 0;
    padding: 20px 30px 30px;
    transition: all 0.1s;
    transition-timing-function: ease-in-out;
}

.cos-accordion > li:hover { background: #f0f0f0; cursor: pointer; }
.cos-accordion > li:hover h4 a { text-decoration: none; }
.cos-accordion > li.expanded { padding: 30px; }
.cos-accordion > li.expanded:hover { background: none; cursor: default; }
.cos-accordion > li.expanded .cos-accordion-trigger { color: #aaa; transform: rotate(45deg); }
.cos-accordion-description { flex: 1 1 auto; padding-left: 30px; }
.cos-accordion-location { color: #ef681f; margin: 0; }
.cos-accordion-summary { margin: 0; }
.cos-accordion-trigger { flex: 0 0 auto; font-size: 50px; line-height: 1; transition: all 0.1s; transition-timing-function: ease-in-out; }

/* Agenda */
.cos-agenda { list-style: none; margin-left: 0; text-align: center; }
.cos-agenda > li { display: inline-block; margin: 0 20px; text-align: center; vertical-align: top; width: 40%; }
.cos-agenda ol { text-align: left; }
.cos-agenda-thumb svg { color: #ef681f; height: 250px; margin-bottom: 30px; width: 250px; }

/* Facts */
.fact { display: flex; flex-direction: column; margin-bottom: 3em; margin-top: 3em; text-align: center; }
.fact .fact-icon { align-items: center; box-sizing: border-box; display: flex; flex: 0 0 100px; padding-bottom: 1em; }
.fact .fact-icon img { display: block; margin: 0 auto; max-height: 100px; max-width: 100px; height: 100%; }
.fact .intro { margin: 0; }

/* Header */
#logo-mark { display: none; }
#logo-image { display: inline-block; }

/* Highlight */
.cos-highlight { background: #fff6a1; font-weight: normal; padding: 0.2em 0; }

/* Locked */
.locked { height: 100vh; overflow: hidden; width: 100%; }

/* Mask */
#mask {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    transition: filter 0.25s, opacity 0.25s;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 999;
}

.masked #mask { opacity: 1; visibility: visible; }

/* New */
.cos-new { text-align: center; }
.cos-new a { border: 1px solid #fff; display: inline-block; margin-top: 2em; padding: 25px 30px; transition: all 0.1s; }
.cos-new a:hover { background: rgba(255, 255, 255, 0.3); text-decoration: none; }
.cos-new strong { display: block; text-transform: uppercase; }

/* Overview */
#cos-overview { text-align: center; text-shadow: 0 0 3px rgba(0, 0, 0, 0.5); }
#cos-overview .stretchflex { align-items: center; box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2); margin: 0 0 2em; }
#cos-overview .stretchflex .overlay { background: none; padding: 0; }
#cos-overview .overlay h1 { font-size: 70px; font-weight: bold; margin: 0; padding: 0; }
#cos-overview .overlay h2 { font-size: 50px; font-weight: normal; }
#cos-overview-nav { font-weight: bold; list-style: none; margin: 0; }
#cos-overview-nav li { display: inline; margin: 0 1em; }

/* Phases */
.cos-phase { margin-bottom: 30px; }
.cos-phase a { align-items: stretch; background: #f1f1f1; display: flex; transition: all 0.1s; }
.cos-phase a:hover { opacity: 0.6; text-decoration: none; }
.cos-phase .intro { color: #000; }
.cos-phase .cos-phase-content { display: block; padding: 40px; width: 50%; }
.cos-phase .cos-phase-more { color: #3c6cc7; display: block; font-weight: bold; margin: 1em 0 0; }
.cos-phase .cos-phase-thumb { background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; display: block; width: 50%; }

.cos-phase .cos-phase-title {
    color: #ef681f;
    font-family: Montserrat, Arial, sans-serif;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 0.5em;
}

/* Plans */
.cos-plan h4, .cos-plan h5 { color: #ef681f; font-size: 20px; font-weight: normal; margin: 2em 0 0.5em; text-transform: uppercase; }
.cos-plan h4 [class *= "fa-"], .cos-plan h5 [class *= "fa-"] { font-size: 2em; margin-right: 0.3em; vertical-align: -0.2em; }
.cos-plan h4 + h4, .cos-plan h5 + h5 { margin-top: 1em; }
.cos-plan .sidebar h4 { color: inherit; font-weight: bold; margin: 0; }

/* Profiles */
.cos-profile { font-size: 0.9em; position: relative; width: 223px; }
.cos-profile:after { clear: both; content: ""; display: block; }
.cos-profile.l { clear: left; float: left; margin: 0 0 30px -253px; }
.cos-profile.r { clear: right; float: right; margin: 0 -253px 30px 0; }
.cos-profile blockquote { font-size: 1em; }
.cos-profile blockquote cite { color: #aaa; font-size: 1em; }
.cos-profile h2 { font-size: 1em; font-weight: normal; letter-spacing: 0.05em; text-transform: uppercase; }

.cos-profile.expanded, .cos-profile.l.expanded, .cos-profile.r.expanded {
    background: #fff;
    box-shadow:  0 1px 10px rgba(0, 0, 0, 0.2);
    float: none;
    font-size: 1em;
    left: 50%;
    margin: 0;
    max-height: 80vh;
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 40px;
    position: fixed;
    transform: translateX(-50%);
    top: 10vh;
    width: 60%;
    z-index: 1000;
}

.cos-profile.expanded .cos-profile-toggle { transform: rotate(45deg) translate(-10%, 10%); }
.cos-profile.expanded .cos-profile-toggle a { color: #aaa; }
.cos-profile.expanded .cos-profile-thumb { color: #666; float: right; font-size: 90%; margin: 0 0 20px 20px; width: 50%; }

.cos-profile-detail { display: none; }

.cos-profile-toggle {
    right: 0;
    display: block;
    font-size: 20px;
    position: absolute;
    text-align: center;
    transform: translate(50%, -50%);
    top: 0;
}

.cos-profile-toggle a {
    background: #fff;
    border-radius: 300px;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
    display: inline-block;
    line-height: 1;
    outline: 0 !important;
    padding: 3px;
    transition: all 0.1s;
}

.cos-profile-toggle a:hover { transform: scale(1.2); }
.cos-profile-thumb { width: 100%; }

/* Sidebar */
.sidebar { background: #f0f0f0; margin-bottom: 1.5em; padding: 30px; }

/* Urban Institute */
.pym { max-width: 680px; }


/* Widths
======================================================================*/
@media screen and (max-width: 1000px) {
    /* Basics */
    blockquote { font-size: 18px; }
    
    /* Layout */
    .section { max-width: 100%; }
    
    /* Content */
        /* Accordion */
        .cos-accordion h4 { line-height: 1.3; }
        .cos-accordion > li { padding: 15px; }
        .cos-accordion-description { padding-left: 15px; }
        .cos-accordion-trigger { font-size: 30px; }
        
        /* Agenda */
        .cos-agenda h3 { margin: 0; }
        .cos-agenda li { display: flex; margin: 0 0 30px; text-align: left; width: 100%; }
        .cos-agenda-description { flex: 1 1 auto; padding-left: 15px; }
        .cos-agenda-thumb { flex: 0 0 80px; }
        .cos-agenda-thumb svg { height: 70px; width: 70px; }
        
        /* Facts */
        .fact { align-items: center; flex-direction: row; margin-bottom: 2em; text-align: left; }
        .fact .fact-icon { padding: 0 15px 0 0; }
        .fact .fact-icon img { max-width: 60px; }
        
        /* Overview */
        #cos-overview .overlay { text-shadow: none; }
        #cos-overview .overlay h1 { font-size: 27px; }
        #cos-overview .overlay h2 { font-size: 22px; }
        #cos-overview-nav li { display: block; margin-bottom: 1em; }
        
        /* Phases */
        .cos-phase a { flex-direction: column-reverse; }
        .cos-phase .cos-phase-content { padding: 20px; width: auto; }
        .cos-phase .cos-phase-thumb { height: 30vh; width: auto; }
        
        /* Profiles */
        .cos-profile, .cos-profile.l, .cos-profile.r {
            background: #f0f0f0;
            box-sizing: border-box;
            float: none;
            margin: 20px 0 50px;
            padding: 20px 20px 20px 200px;
            width: 100%;
        }
        
        .cos-profile.expanded { padding: 20px; width: 90%; }
        .cos-profile.expanded .cos-profile-toggle { bottom: auto; position: absolute; right: 20px; top: 20px; transform: rotate(45deg) translate(0, 0); width: auto; }
        .cos-profile-toggle { bottom: 0; transform: translate(0, 50%); top: auto; width: 100%; }
        .cos-profile-thumb { float: left; margin-left: -180px; width: 160px; }
}

@media screen and (max-width: 550px) {
    /* Accordion */
    .cos-accordion { margin: 0 -20px 0; }
    .cos-accordion > li { border-left: 0; border-right: 0; display: block; }
    .cos-accordion-description { padding-left: 0; }
    .cos-accordion-trigger { float: right; margin: 0 0 1em 1em; }
    
    /* Profiles */
    .cos-profile, .cos-profile.l, .cos-profile.r { padding: 20px; }
    .cos-profile.expanded { padding: 15px; }
    .cos-profile.expanded .cos-profile-thumb { float: none; margin-left: 0; width: 100%; }
    .cos-profile-thumb { float: none; margin: 0 0 10px; width: 100%; }
}

/* Print
======================================================================*/
@media print {
    /* Layout */
    .section { max-width: 100%; width: 100%; }
    
    /* Content */
        /* Accordion */
        .cos-accordion .cos-plan { display: block; }
        .cos-accordion-trigger { display: none; }
        .cos-accordion-description { padding: 0; }
        
        /* Overview */
        #cos-overview .overlay { text-shadow: none; }
        #cos-overview-nav { display: none; }
        
        /* Phases */
        .cos-phase { display: none; }
        
        /* Profiles */
        .cos-profile { border: 1px solid #ccc; padding: 20px; }
        .cos-profile, .cos-profile.l, .cos-profile.r { float: none; margin: 30px 0; width: 100%; }
        .cos-profile-detail { display: block; }
        .cos-profile-toggle { display: none; }
        
        /* References */
        .references { column-count: 1; }
        
        /* Sidebars */
        .sidebar { background: none; border: 1px solid #ccc; }
        
        /* Stretch */
        .stretchflex { background: none !important; box-shadow: none !important; min-height: 0; }
        .stretch .overlay { background: none; }
        .stretch .overlay * { color: #000; }
}